@charset "utf-8";
/* CSS Document */

nav {
    height:40px;
    clear:both;
    height:70px;
    line-height:70px;
    background:#333;
}

nav ul {
    list-style:none;
    margin:0px auto;
    padding:0px;
}

nav ul li {
    float:left;
    margin:0px;
	border-left:1px solid #000;
	border-right:1px solid #777;
}

nav ul li a {
    display:block;
    padding:0px 20px 0px 20px;
    color:#fff;
    background:#333;
    text-shadow:2px 2px #000;
    text-decoration:none;
    font-family:'Exo 2';
    line-height:70px;
}

nav ul li:first-child {
    border-left:none;
}

nav ul li:last-child {
    border-right:none;
}

nav ul li a:hover {
    background:#000;
    color:#fff;
}

nav ul li a#nav-subscribe {
	background:#fc0;
	color:#000;
	text-shadow:none;
	border:none !important;
	font-weight:bold;
}

nav ul li a#nav-subscribe:hover {
	background:#a33;
	color:#fff;
}

nav ul li ul {
        display:none;
}

nav > ul > li > ul > li {
        float:none;
        background:#396;
        border:none;
        border-top:1px solid #000;
}

nav > ul > li:hover > ul {
        display:block;
        position:absolute;
}

@media(max-width:930px){
        nav {
                font-size:90%;
        }
}

@media(max-width:870px){
        nav ul li a {
                padding:0px 10px 0px 10px;
        }
}

@media(max-width:800px){
    nav {
        height:auto;
        display:none;
        position:fixed;
        top:47px;
        width:100%;
	margin:0px;
        margin-top:20px;
    }

    nav ul li {
        width:50%;
	border:none;
    }

    nav ul li a {
        text-align:center;
        border-bottom:1px solid #333;
        border-right:1px solid #333;
        font-weight:bold;
        font-size:150%;
        padding:0px 0px 0px 0px;
    }

    nav ul:nth-child(even){
        border-right:none;
    }
}

@media(max-width:600px){

	nav ul li a {
		font-size:100%;
		line-height:50px;
	}
}
